Bug 192291 - udev invalid ACTION operation
udev invalid ACTION operation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-18 15:48 EDT by Ryan James
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-31 06:47:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ryan James 2006-05-18 15:48:55 EDT
Description of problem:
udev has problems with /etc/udev/rules.d/51-hotplug.rules:

May 18 12:44:30 localhost udevd[420]: add_to_rules: invalid ACTION operation
May 18 12:44:30 localhost udevd[420]: add_to_rules: invalid rule
'/etc/udev/rules.d/51-hotplug.rules:4'
May 18 12:44:30 localhost udevd[420]: add_to_rules: invalid ACTION operation
May 18 12:44:30 localhost udevd[420]: add_to_rules: invalid rule
'/etc/udev/rules.d/51-hotplug.rules:5'

Version-Release number of selected component (if applicable):

udev-091-3

How reproducible:

always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

x crashes on not being able to find /dev/mem.  i'm not sure if this is related
or not.
Comment 1 Harald Hoyer 2006-05-19 03:52:21 EDT
Please provide the output of:
$ cat /sys/class/mem/mem/dev
Comment 2 Ryan James 2006-05-19 17:47:42 EDT
[root@localhost ~]# cat /sys/class/mem/mem/dev
1:1
[root@localhost ~]# 
Comment 3 Ryan James 2006-05-19 19:05:40 EDT
it would seem that today's udev update (0.92-1) has fixed the problem.

Note You need to log in before you can comment on or make changes to this bug.